Subject: [LON-CAPA-dev] More lonnavmap fun

From: Jeremy Bowers <[email-masked]>
Date: Fri, 28 Mar 2003 13:15:50 -0500

I've taken the request object back out of the navmap->new call. 
Hopefully I caught all the uses of it in CVS so you should be able to 
update whatever you're working on and it should be OK.

Here's a list of the files I changed:

lonnavmaps.pm
loncapa_apache.conf (removed now non-existant cleanup handler; always 
untieHash after you're done with navmaps)
grades.pm
loncoursedata.pm
lonquickgrades.pm

If I missed what you're working on, remove the request object from the 
Apache::lonnavmaps::navmap->new() call and slap me with a wet noodle.